aboutsummaryrefslogtreecommitdiffstats
path: root/tests/tls-protocols/t
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tls-protocols/t')
-rw-r--r--tests/tls-protocols/t2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tls-protocols/t b/tests/tls-protocols/t
index ecf7e49..c302731 100644
--- a/tests/tls-protocols/t
+++ b/tests/tls-protocols/t
@@ -19,7 +19,7 @@ grep -Fx "remote: Disabling SSL protocols: SSLv3, TLSv1, TLSv1.1, TLSv1.2" <"$ST
grep -E "^remote: SSL protocol: TLSv1\.3 " <"$STDERR" || error
interimap || error
-grep -E "^remote: SSL_protocols is deprecated " <"$STDERR" || error "no deprecation message"
+grep -E "^remote: WARNING: SSL_protocols is deprecated " <"$STDERR" || error "no deprecation warning"
# force TLSv1.2
with_remote_tls_protocols "TLSv1.2"